sub encabezado()
  {
local($nombreReal_t)=$_[0];
local($nombreInstitucion_t)=$_[1];
local($nombreIntranet_t)=$_[2];
local($mensaje_t)=$_[3];

print <<pagina
<HTML>
 <HEAD>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
  <SCRIPT SRC="http://wdb.sicomnet.edu.mx/librerias/js/botones.js"></SCRIPT>
  <SCRIPT SRC="http://wdb.sicomnet.edu.mx/librerias/js/validacion.js"></SCRIPT>
  <SCRIPT SRC="http://wdb.sicomnet.edu.mx/librerias/js/utilerias.js"></SCRIPT>
<LINK REL="stylesheet" type="text/css" media="all" href="$rutacom/objetosCss.css" title="estilo">
<LINK REL="alternate stylesheet" type="text/css" media="all" href="$rutacom/calendar-blue.css" title="blue">
<LINK REL="alternate stylesheet" type="text/css" media="all" href="$rutacom/calendar-brown.css" title="brown">
<LINK REL="alternate stylesheet" type="text/css" media="all" href="$rutacom/calendar-green.css" title="green">
<LINK REL="alternate stylesheet" type="text/css" media="all" href="$rutacom/calendar-win2k-1.css" title="win2k1">
<LINK REL="alternate stylesheet" type="text/css" media="all" href="$rutacom/calendar-win2k-2.css" title="win2k2">
<LINK REL="alternate stylesheet" type="text/css" media="all" href="$rutacom/calendar-win2k-cold-1.css" title="cold1">
<LINK REL="alternate stylesheet" type="text/css" media="all" href="$rutacom/calendar-win2k-cold-2.css" title="cold2">

<SCRIPT LANGUAGE=JavaScript>
 function cambiaModulo(modulo)
  {
   if (modulo == 1)
     {
      document.informacion.action="$rutacgi/admonColumnaIndex.pl";
      document.informacion.submit();
     }
   if (modulo == 2)
     {
      document.informacion.action="$rutacgi/admonEntrevistaIndex.pl";
      document.informacion.submit();
     }
  }
</SCRIPT>
<!--script language="JavaScript">
function buttoncheck(e) {
        if (document.all && event.button==2) {
                alert("Evento no disponible ")
                return false
        }
        if (document.layers && e.which==3) {
                alert("No es posible ver el código.")
                return false
        }
}

if (document.layers) {
document.captureEvents(Event.MOUSEDOWN);
}
document.onmousedown=buttoncheck;
</script-->

</HEAD>
 <BODY  MARGINWIDTH=0 TOPMARGIN=0 LEFTMARGIN=0 MARGINHEIGHT=0 background=$rutacom/imagenes/background.gif >

 <script type="text/javascript" src="http://wdb.sicomnet.edu.mx/librerias/js/calendar.js"></script>

<!-- import the calendar script -->

<!-- helper script that uses the calendar -->
<script type="text/javascript">
var calendar = null; // remember the calendar object so that we reuse it and
                     // avoid creation other calendars.

// code from http://www.meyerweb.com -- change the active stylesheet.
function setActiveStyleSheet(title) {
  var i, a, main;
  for(i=0; (a = document.getElementsByTagName("link")[i]); i++) {
    if(a.getAttribute("rel").indexOf("style") != -1 && a.getAttribute("title")) {
      a.disabled = true;
      if(a.getAttribute("title") == title) a.disabled = false;
    }
  }
  document.getElementById("style").innerHTML = title;
  return false;
}

// This function gets called when the end-user clicks on some date.
function selected(cal, date) {
  cal.sel.value = date; // just update the date in the input field.
//  if (cal.sel.id == "publicacion" || cal.sel.id == "expiracion")
    // if we add this call we close the calendar on single-click.
    // just to exemplify both cases, we are using this only for the 1st
    // and the 3rd field, while 2nd and 4th will still require double-click.
    cal.callCloseHandler();
}

// And this gets called when the end-user clicks on the _selected_ date,
// or clicks on the "Close" button.  It just hides the calendar without
// destroying it.
function closeHandler(cal) {
  cal.hide();                        // hide the calendar

  // don't check mousedown on document anymore (used to be able to hide the
  // calendar when someone clicks outside it, see the showCalendar function).
  removeEvent(document, "mousedown", checkCalendar);
}

// This gets called when the user presses a mouse button anywhere in the
// document, if the calendar is shown.  If the click was outside the open
// calendar this function closes it.
function checkCalendar(ev) {
  var el = is_ie ? getElement(ev) : getTargetElement(ev);
  for (; el != null; el = el.parentNode)
    // FIXME: allow end-user to click some link without closing the
    // calendar.  Good to see real-time stylesheet change :)
    if (el == calendar.element || el.tagName == "A") break;
  if (el == null) {
    // calls closeHandler which should hide the calendar.
    calendar.callCloseHandler();
    stopEvent(ev);
  }
}

// This function shows the calendar under the element having the given id.
// It takes care of catching "mousedown" signals on document and hiding the
// calendar if the click was outside.
function showCalendar(id, format) {
  var el = document.getElementById(id);
  if (calendar != null) {
    // we already have some calendar created
    calendar.hide();                 // so we hide it first.
  } else {
    // first-time call, create the calendar.
    var cal = new Calendar(true, null, selected, closeHandler);
    calendar = cal;                  // remember it in the global var
    cal.setRange(1900, 2070);        // min/max year allowed.
  }
  calendar.setDateFormat(format);    // set the specified date format
  calendar.parseDate(el.value);      // try to parse the text in field
  calendar.sel = el;                 // inform it what input field we use
  calendar.showAtElement(el);        // show the calendar below it

  // catch "mousedown" on document
  addEvent(document, "mousedown", checkCalendar);
  return false;
}
</script>


<!-- 
*********************************************************************************
--> 
  <TABLE BORDER=0 CELLPADDING=0 CELLSPACING=0 WIDTH=770>
   <TR>
    <TD WIDTH=770>
     <TABLE BORDER=0 CELLPADDING=0 CELLSPACING=0 WIDTH=770>
      <TR>
       <TD WIDTH=50 VALIGN=TOP><IMG SRC=$rutacom/imagenes/loguitoSicom.gif border=0></TD>
       <TD WIDTH=570 VALIGN=MIDDLE>&nbsp;&nbsp;<FONT FACE=VERDANA,ARIAL,HELVETICA SIZE=2 COLOR=000000><B>$nombreIntranet_t<br>&nbsp;&nbsp;$nombreInstitucion_t</B></FONT></TD>
       <TD WIDTH=200 ALIGN=RIGHT VALIGN=MIDDLE><FONT FACE=VERDANA,ARIAL,HELVETICA SIZE=2 COLOR=888888><B>Usuario: </B>$nombreReal_t</FONT></TD>
      </TR>
     </TABLE>
     <TABLE BORDER=0 CELLPADDING=0 CELLSPACING=0 WIDTH=770>
      <TR>
       <TD WIDTH=770 BGCOLOR=#ffffff VALIGN=MIDDLE height=20 align=right>
        <FONT FACE=ARIAL,HELVETICA SIZE=2 COLOR=888888>
         &nbsp;<b>Administración</B> |
         &nbsp;<b><A HREF=# CLASS=LigaTextoGrisSin><span style="cursor:help">Ayuda</B></SPAN></A> |
         &nbsp;<b><A HREF=# ONCLICK=window.close(); CLASS=LigaTextoGrisSin>Salir</A></B> |
        </FONT>
       </TD>
      </TR>
      <TR>
       <TD WIDTH=770 BGCOLOR=#4265AD VALIGN=MIDDLE height=20>
        <FONT FACE=ARIAL,HELVETICA SIZE=2 COLOR=FFFFFF>
        &nbsp;<A HREF=# CLASS=LigaTextoBlancoSin ONCLICK=cambiaModulo(1);>Columnas</A> |
        &nbsp;<A HREF=# CLASS=LigaTextoBlancoSin ONCLICK=cambiaModulo(2);>Entrevistas</A> |
        </FONT>
       </TD>
      </TR>
     </TABLE>
     <TABLE BORDER=0 CELLPADDING=0 CELLSPACING=0 WIDTH=770>
      <TR>
       <TD WIDTH=770 ALIGN=RIGHT>
        <TABLE BORDER=0 CELLPADDING=0 CELLSPACING=0 width=762>
         <TR>
          <TD width=648 ALIGN=LEFTH><FONT FACE=ARIAL,HELVETICA SIZE=2 COLOR=#5A286B><b>&nbsp;</b></FONT></TD>
          <TD WIDTH=17><A HREF=$rutacomcgi/index.pl><IMG SRC=$rutacom/imagenes/home.gif BORDER=0></A></TD>
          <TD WIDTH=97><A HREF=$rutacomcgi/index.pl CLASS=LigaTextoGrisSin><FONT FACE=ARIAL,HELVETICA SIZE=2 COLOR=#88888888><b>Página inicial</b></FONT></A></TD>
         </TR>
        </TABLE>
        <br>
        <TABLE BORDER=0 CELLPADDING=0 CELLSPACING=0 WIDTH=762>
         <TR>
          <TD WIDTH=14><IMG SRC=$rutacom/imagenes/abrirModulo.gif></TD>
          <TD WIDTH=650><FONT FACE=ARIAL,HELVETICA SIZE=4 COLOR=#000000><b>$mensaje_t</b></FONT></TD>
          <TD WIDTH=16 ALIGN=RIGHT><A HREF="javascript:history.back();"><IMG SRC=$rutacom/imagenes/atras.gif BORDER=0></A></TD>
          <TD width=14% ALIGN=LEFT><A HREF="javascript:history.back();" CLASS=LigaTextoMoradoSin><FONT FACE=ARIAL,HELVETICA SIZE=2 COLOR=#5A286B><b>Página Anterior</b></FONT></A></TD>
         </TR>
        </TABLE>
        <TABLE BORDER=0 CELLPADDING=0 CELLSPACING=0 WIDTH=762>
         <TR>
          <TD WIDTH=100% BGCOLOR=888888><IMG SRC=$rutacom/imagenes/pixelitoGris.gif></TD>
         </TR>
         <TR>
          <TD WIDTH=100%>
pagina
;
  }

sub tituloContenido()
  {local($cadena=$_[0]);
print <<pagina
          </TD>
         </TR>
         <TR>
          <TD WIDTH=100% BGCOLOR=#4265AD HEIGHT=20><FONT FACE=ARIAL,HELVETICA SIZE=2 COLOR=#FFFFFF><B>&nbsp;$cadena</B></FONT></TD>
         </TR>
        </TABLE>
        <TABLE BORDER=0 CELLPADDING=0 CELLSPACING=0 WIDTH=762>
         <TR>
          <TD WIDTH=100%>
pagina
;
  }

sub cierrePagina()
  {
print <<pagina
          </TD>
         </TR>
        </TABLE>
        </TABLE>
       </TD>
      </TR>
     </TABLE>
    </TD>
   </TR>
  </TABLE>
  <FORM NAME=informacion ACTION=http://wdb.sicomnet.edu.mx/ METHOD=POST>
   <INPUT TYPE=HIDDEN NAME=usuario  VALUE=$usuario>
   <INPUT TYPE=HIDDEN NAME=passwordEncriptado VALUE=$passwordEncriptado>
   <INPUT TYPE=HIDDEN NAME=parametro VALUE="$idInstitucion">
  </FORM>
 </BODY>
</HTML>
pagina
;
  }

return true;
